<?xml version="1.0"?>
<config>
   <!--用户名-->
   <user>{$}{$}{$}{$}{$}</user>
   <!--密码-->
   <pass>{#}{$}******</pass>
   <!--邮箱用户名-->
   <email>********@126.com</email>
   <!--邮箱密码-->
   <emailpass />
   <!--QQ号码-->
   <QQNum />
   <!--QQ密码-->
   <QQpass />
   <!--随机发帖内容-->
   <sjpost>False</sjpost>
   <!--发帖自动签名-->
   <qmpost>False</qmpost>
   <!--发帖签名附带图片-->
   <qmgifpost>False</qmgifpost>
   <!--随机回帖内容-->
   <sjht>False</sjht>
   <!--回帖自动签名-->
   <qmht>False</qmht>
   <!--回帖签名附带图片-->
   <qmgifht>False</qmgifht>
</config>